<h1>Collections</h1>

<ul class="listStyle">

  <li *ngFor="let c of collections" [class.selected]="c === selectedCollection" (click)="onSelect(c)">
    <span class="badge">{{c.id}}</span>
    <BR>
    <BR>
    <a routerLink="/catalogue/{{c.route}}">{{c.name}}</a>
    <BR>
    <BR>
    <strong>Description:</strong> {{c.description}}
    <BR>
    <BR>
    <a routerLink="/form">
      <i class="material-icons">note_add</i>
    </a> Add to the collection. (Not working)
    <BR>
    <BR>
    <a routerLink="/home">
      <i class="material-icons">edit</i>
    </a> Make an edit to the collection. (Not working)
    <BR>
    <BR>
    <a routerLink="/home">
      <i class="material-icons">delete_forever</i>
    </a> Delete the collection. Forever. (Not working)
    <BR>
    <BR>
    <a routerLink="/home">
      <i class="material-icons">view_list</i>
    </a> View the collection.
  </li>


</ul>